# List Labels

URL: https://www.inclamo.com/docs/api/application/conversations/list-all-labels-of-a-conversation

> Lists all the labels of a conversation

## GET /api/v1/accounts/{account_id}/conversations/{conversation_id}/labels

List Labels

Lists all the labels of a conversation

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `conversation_id` (path, required, integer): The numeric ID of the conversation

### Responses

- 200: Success
- 401: Unauthorized
- 404: Conversation not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
